package com.qmth.teachcloud.mark.bean.student;

import com.qmth.teachcloud.common.enums.ScanStatus;

public class StudentVo {

    private Long id;

    private String studentName;

    private String studentCode;

    private String courseCode;
    private String courseName;
    private String coursePaperNumber;
    private String coursePaperId;
    private String packageCode;

    private String examPlace;

    private String examRoom;

    private String siteNumber;
    
    private ScanStatus status;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getStudentName() {
		return studentName;
	}

	public void setStudentName(String studentName) {
		this.studentName = studentName;
	}

	public String getStudentCode() {
		return studentCode;
	}

	public void setStudentCode(String studentCode) {
		this.studentCode = studentCode;
	}

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getCoursePaperNumber() {
		return coursePaperNumber;
	}

	public void setCoursePaperNumber(String coursePaperNumber) {
		this.coursePaperNumber = coursePaperNumber;
	}

	public String getCoursePaperId() {
		return coursePaperId;
	}

	public void setCoursePaperId(String coursePaperId) {
		this.coursePaperId = coursePaperId;
	}

	public String getPackageCode() {
		return packageCode;
	}

	public void setPackageCode(String packageCode) {
		this.packageCode = packageCode;
	}

	public String getExamPlace() {
		return examPlace;
	}

	public void setExamPlace(String examPlace) {
		this.examPlace = examPlace;
	}

	public String getExamRoom() {
		return examRoom;
	}

	public void setExamRoom(String examRoom) {
		this.examRoom = examRoom;
	}

	public String getSiteNumber() {
		return siteNumber;
	}

	public void setSiteNumber(String siteNumber) {
		this.siteNumber = siteNumber;
	}

	public ScanStatus getStatus() {
		return status;
	}

	public void setStatus(ScanStatus status) {
		this.status = status;
	}

}
